Bug 1307961 - qbittorrent: FTBFS in rawhide
qbittorrent: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qbittorrent (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:11 EST by Fedora Release Engineering
Modified: 2016-03-13 10:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-13 10:04:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (11.61 KB, text/plain)
2016-02-13 17:11 EST, Fedora Release Engineering
no flags Details
root.log (107.53 KB, text/plain)
2016-02-13 17:11 EST, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 17:11 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:11:43 EST
Your package qbittorrent failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12863713

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:11:46 EST
Created attachment 1125944 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:11:48 EST
Created attachment 1125945 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:11:50 EST
Created attachment 1125946 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:04:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-13 10:01:27 EDT
rdieter's qbittorrent-3.3.3-7.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744440
Comment 6 Rex Dieter 2016-03-13 10:04:00 EDT
%changelog
* Sun Mar 13 2016 Rex Dieter <rdieter@fedoraproject.org> - 1:3.3.3-7
- qbittorrent: FTBFS in rawhide (#1307961)
- disable silent build rules
- use qmake-qt5 wrapper to ensure proper build flags

Note You need to log in before you can comment on or make changes to this bug.